.jcarousel-skin-ie7 .jcarousel-container {
    background: none;
    border: none;
}

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 900px;
    padding: 0px 0px 0px 0px;
    margin-left: 0px;
}

.jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    width:  828px;
    padding: 0px 0px;
    margin: 0px 0px 0px 36px;
    height: 145px;
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 130px;
    height: 145px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    text-align: left;
}

.jcarousel-skin-ie7 .lastitem {
	text-align: left;
}	

.jcarousel-skin-ie7 .jcarousel-item a {
	display: block;
	width: 130px;
	height: 145px;
	background-position: 0 0;
	background-repeat: no-repeat;
	margin-left: 0px;
	text-decoration: none;
	font-size: 10px;
}

.jcarousel-skin-ie7 .jcarousel-item a span {
	display: block;
	padding: 5px;	
	text-align: center;
}	

.jcarousel-skin-ie7 .jcarousel-item-horizontal {
    margin-right: 7px;
}

.jcarousel-skin-ie7 .jcarousel-item-placeholder {
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 25px;
    right: 0px;
    width: 32px;
    height: 75px;
    cursor: pointer;
    background: transparent url(next-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:hover {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 25px;
    left: 0px;
    width: 32px;
    height: 75px;
    cursor: pointer;
    background: transparent url(prev-horizontal.gif) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 img { border: none; }
